Package Details: python-mal-git 0.4.0-3

Git Clone URL: https://aur.archlinux.org/python-mal-git.git (read-only)
Package Base: python-mal-git
Description: MyAnimeList command line interface
Upstream URL: http://lerax.me/MAL/
Keywords: crashed deprecated fucked
Licenses: GPL3
Submitter: ak-il
Maintainer: ryukinix
Last Packager: ryukinix
Votes: 2
Popularity: 0.000000
First Submitted: 2016-10-10 17:39
Last Updated: 2019-01-17 04:36

Latest Comments

ak-il commented on 2017-10-12 07:44

As I currently don't have an archlinux OS installed (will be fixed soon), I cannot update the package. You can update the package yourself since you're also a maintainer.

ryukinix commented on 2017-10-12 02:29

As finished the discussion on post, I think we should remove the python-argparse from array dependencies. Since python-mal is not well supported on ancient versions of Python, which not include python-argparse.

ak-il commented on 2016-10-28 11:27

I asked about it in this post: https://bbs.archlinux.org/viewtopic.php?id=218864
Waiting for answers.

ryukinix commented on 2016-10-27 22:07

Why we need python-argparse if this is already on stdlib?